uuid: a90d9651-c2c9-4e49-93ba-952bd19de707
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.related_content.field_ref_related_content
    - field.field.paragraph.related_content.field_text_title
    - paragraphs.paragraphs_type.related_content
id: paragraph.related_content.default
targetEntityType: paragraph
bundle: related_content
mode: default
content:
  field_ref_related_content:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_text_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
